Try ERPNext Try Frappe Cloud Buy Support Partners Foundation

How to install version 12?

How to install version 12?
In env-production file:

ERPNEXT_VERSION=version-12

FRAPPE_VERSION=version-12

MARIADB_HOST=mariadb

If I use ‘edge’ then it installed v13.
But when try to install v12 it shows manifest error.

Can anyone suggest me the easiest procedure to install v12 on my Mac?